<div>
    <h1>Detalle de solicitud</h1>
    <h3>Nombre crédito {{solicitud.nombre_credito}}</h3>
    <h3>Monto {{solicitud.monto_credito}}</h3>
    <h3>SBS {{solicitud.monto_sbs}}</h3>
    <h3>Sentinel {{solicitud.puntuacion_sentinel}}</h3>
    <h3>IA {{solicitud.indicador_ia}}</h3>
    <div class="text-right">
        <button class="btn btn-secondary" (click)="atras()">
            Atrás
        </button>
    </div>
</div>